PDF::API2::Resource::CIDFont::TrueType(3)

NAME
PDF::API2::Resource::CIDFont::TrueType

METHODS

$font = PDF::API2::Resource::CIDFont::TrueType->new $pdf, $file, %options
    Returns a font object.

    Defined Options:

        -encode ... specify fonts encoding for non-utf8 text.

        -nosubset ... disables subsetting.

$font = PDF::API2::Resource::CIDFont::TrueType->new_api $api, $file, %options
    Returns a truetype-font object. This method is different from 'new' that it needs an PDF::API2-object rather than a Text::PDF::File-object.

AUTHOR
Alfred Reibenschuh